.main {
    text-align: center;
    display: block;
    align-content: center;
}

.message {
    margin-top: 3em !important;
    font-size: 20px;
    font-weight: bold;
}

.main img  {
    width: 50%;
    height: 50%;
}
